@import "fonts";
body {
  background-color: black;
  span {
    font-size: 30px;
    font-family: "Cormorant";
    color: red;
  }
}
@media (max-width: 768px) {
  span {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  body {
    background-color: white;
  }
}
